Fix lockfile

3 jobs for master in 15 seconds (queued for 1 second)
Status Name Job ID Coverage
  Build
failed build #15617

00:00:15

 
  Staging
skipped staging #15618
 
  Production
skipped production #15619
allowed to fail manual
 
Name Stage Failure
failed
build Build
    - Installation request for phpseclib/phpseclib dev-master -> satisfiable by phpseclib/phpseclib[dev-master].
- phpseclib/phpseclib dev-master requires php >=5.6.1 -> your PHP version (5.4.16) does not satisfy that requirement.
Problem 2
- phpseclib/phpseclib dev-master requires php >=5.6.1 -> your PHP version (5.4.16) does not satisfy that requirement.
- angrychimp/php-dkim dev-master requires phpseclib/phpseclib >=0.3.6 -> satisfiable by phpseclib/phpseclib[dev-master].
- Installation request for angrychimp/php-dkim dev-master -> satisfiable by angrychimp/php-dkim[dev-master].

The command '/bin/sh -c composer install --no-dev' returned a non-zero code: 2
ERROR: Job failed: exit code 1